/** Shopify CDN: Minification failed

Line 115:16 Unexpected "calc("
Line 116:16 Unexpected "calc("

**/
.comparison-section
{
	background: #fff;
	margin:0;
	padding:50px 0;
		
}
/* TOP CONTENT */
.comparison-top {
  text-align: center;
  margin-bottom: 70px;
}

.comparison-top h2 {
  margin-bottom: 10px;
  font-size: 54px;
  text-transform: uppercase;
}

.comparison-top p {
  max-width: 765px;
  margin: 0 auto;
  color: #000;
  font-size: 20px;
  line-height: 1.2;
}

/* WRAPPER */
.comparison-wrapper {

  overflow: hidden;
  background: #fff;
  text-align:center;
}

/* GRID TABLE */
.comparison-table {
  display: grid;
  grid-template-columns: max-content repeat(var(--col-count), 1fr);
  text-align:center;
}

/* CELL */
.cell {
  padding: 16px 16px 3px;
  border: 1px solid #e5e5e5;
  text-align: center;
  font-size:16px;
  font-weight:500;
}

/* CELL */
.cell .coverage {

}

.first, .bottom-first
{
	border: none;
	background: #fff !important;
}

/* LABEL COLUMN */
.cell.label {
  background: #f5f5f5;
  font-weight: 500;
  font-size:16px;
  text-align: left;
  white-space: nowrap;
  max-width: 350px; 
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 24px;
}

.cell.label.first-label {
  border-top-left-radius: 12px;

}
.cell.label.last-label {
  border-bottom-left-radius: 12px;

}

/* HEADER LABEL EMPTY */
.cell.label.header {
  background: #fff;
}

.cell.header.second {
  border-top-left-radius: 12px;
}
.cell.header.last {
  border-top-right-radius: 12px;
}
.cell.bottom-second {
  border-bottom-left-radius: 12px;
}
.cell.bottom-last {
  border-bottom-right-radius: 12px;
}

/* ALT COLUMN COLOR */
.cell:not(.label):nth-child(odd) {
  background: #f5f5f5;
}

/* REMOVE RIGHT BORDER LAST COL */
.cell:nth-child(calc(var(--col-count) + 1)),
.cell:nth-child(calc(var(--col-count) * 2 + 1)) {
  border-right: none;
}

.product-card
{
	width:100%;
	text-align:centre;
}


/* CHECK ICON */
.check {

}

/* PRODUCT CARD */
.product-card img {
  max-width: 130px;
  margin-bottom: 0px;
  height:auto;
}

.product-card h4 {
  font-size: 20px;
  line-height: 1.2;
  margin: 0 0 2px 0;
  font-weight: 500;
}

.product-title a {
  text-decoration: none;
  color: inherit;
}

.product-title a:hover {
  text-decoration: underline;
}

.product-card .price {
  font-size: 16px;
  line-height: 1.2;
  margin: 0 0 15px 0;
  font-weight: 500;
}

.footer-table-row .add-to---cart-btn
{
	width:calc(100% - 30px);
	margin:5px 0px 15px;
	background:#008157;
	color: #fff;
	padding: 25px 25px 21px;
	border: none;
	font-size: 16px;
	font-weight: 500;
	line-height: 110%;
	border-radius: 4px;
	cursor: pointer;
	transition: all 0.25s ease;
}

.footer-table-row .add-to---cart-btn:hover {
  background: #000;
}


.spinner {
  width: 14px;
  height: 14px;
  border: 2px solid #fff;
  border-top-color: transparent;
  border-radius: 50%;
  display: inline-block;
  animation: spin 0.8s linear infinite;
}

@keyframes spin {
  to { transform: rotate(360deg); }
}

/* MOBILE */
@media (max-width: 768px) {
	
	  
  .comparison-section
{
	padding:40px 0;
		
}
  .comparison-wrapper {
    overflow-x: auto;
  }



/* TOP CONTENT */
.comparison-top {
  margin-bottom: 50px;
}

.comparison-top h2 {
  margin-bottom: 10px;
  font-size: 32px;
}

.comparison-top p {
  font-size: 16px;
}


/* GRID TABLE */
  .comparison-table {
    width: max-content;
    grid-template-columns: 33vw repeat(var(--col-count), 33vw);
  }
  

.cell {
  padding: 10px 7px 5px;
  font-size: 14px;

  display: flex;
  align-items: center;     /* vertical center */
  justify-content: center; /* horizontal center  */
}


/* LABEL COLUMN */
.cell.label {
  font-size:14px;
  white-space: wrap;
  max-width: 100%; 
   padding: 10px 10px 5px;
  line-height:1.2;
    justify-content: left; 
}
  
  .product-card img {
  max-width: 70%;
  margin-bottom: 0px;
  height:auto;
}

.product-card h4 {
  font-size: 16px;
}



.product-card .price {
  font-size: 16px;
}

.footer-table-row .add-to---cart-btn
{
	width:calc(90%);
	margin:5px 0px 15px;
	padding: 10px 10px 10px;
	font-size: 14px;

}

.footer-table-row .add-to---cart-btn:hover {
  background: #008157;
}

.spinner {
  width: 13px;
  height: 13px;
  border: 1px solid #fff;
  border-top-color: transparent;
  border-radius: 50%;
  display: inline-block;
  animation: spin 0.8s linear infinite;
}
}